This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 784611 - (systemd-RFE) TRACKER: systemd RFEs
TRACKER: systemd RFEs
Status: NEW
Product: Fedora
Classification: Fedora
Component: systemd (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: systemd-maint
Fedora Extras Quality Assurance
: FutureFeature, Reopened, Tracking
: systemd-containers (view as bug list)
Depends On: 704214 742546 750185 795593 807897 818052 846306 874631 916933 963620 570594 615503 622663 624149 627277 630174 633287 659380 667557 680122 690868 691683 694404 708537 710951 714525 723942 725747 729503 731870 732874 738077 743603 746279 748512 752396 752774 754127 756787 760903 772073 790768 790878 795365 798638 802748 809132 810722 812826 824344 840260 846283 891124 902110 906824 915051 952634 963319 974758 974787 981048 984879 996133 1039209 1044972 1073895 1074951
Blocks:
  Show dependency treegraph
 
Reported: 2012-01-25 10:00 EST by Jóhann B. Guðmundsson
Modified: 2016-03-23 18:10 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 09:03:59 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jóhann B. Guðmundsson 2012-01-25 10:00:08 EST
Fit and Finish tracker bug where we will focus on getting the details right and improving the user experience by removing obstacles and annoyances from everyday tasks.
Comment 1 Fedora End Of Life 2013-04-03 13:44:30 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19
Comment 2 Fedora End Of Life 2015-01-09 11:57:58 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 3 Fedora End Of Life 2015-02-17 09:03:59 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.
Comment 4 Jan Synacek 2015-12-14 07:45:09 EST
*** Bug 1000189 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.